/*body*/
body {font-family: Arial, Helvetica, sans-serif;font-size: 12px;line-height: 20px;margin: 0px;color: #555555;background-image: url(images/bg2.gif);background-repeat: repeat-x;}

a {text-decoration: none;color: #555555;}
a:hover{}

input,textarea{border: 1px solid #cccccc;color: #94aa00;background-color: #FFFFFF;}

img {border: none;}

hr {}

h1{background-image: url(images/index_12.gif);background-repeat: no-repeat;font-size: 15px;font-weight: bold;color: #94aa00;height: 26px;padding-left: 22px;padding-top: 5px;}

h2{font-size: 13px;font-weight: bold;color: #95ad35;letter-spacing: 2px;border-left-width: 5px;border-left-style: solid;border-left-color: #95ad35;padding-left: 5px;padding-top: 2px;}

/*content*/

#content{margin: auto;width: 960px;background-image: url(images/bg.jpg);overflow: hidden;background-repeat: no-repeat;background-color: #FFFFFF;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #e1e1e1;border-left-color: #e1e1e1;}

#menu{padding-top: 22px;text-align: right;padding-bottom: 192px;}
#menu2{
	font-size: 9px;
	height: 20px;
	padding-right: 20px;
	color: #aaaaaa;
	letter-spacing: 1px;
}
#menu2 a{color: #000000;}
#menu2 a:hover{color: #94aa00;}
#menu3{}
#content2{}

#column1{float: left;width: 222px;padding-bottom: 20px;}

#main{float: right;width: 738px;}

#main-text{width: 698px;}


#nav{text-align: right;}
#nav a{color: #94aa00;}
#nav a:hover{color: #CCCC66;}

#main-box-news{}
#main-box1,#main-box2{width: 345px;color: #CCCC66;}
#main-box1 ul,#main-box2 ul{margin: 0px;padding-top: 0px;padding-left: 25px;}
#main-box1 li,#main-box2 li{border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #dddddd;padding: 3px;}
#main-box1 li a,#main-box2 li a{color: #777777;}
#main-box1 li a:hover,#main-box2 li a:hover{color: #94aa00;}

#main-box3{background-image: url(images/index_15.jpg);background-repeat: no-repeat;background-position: right;padding-right: 200px;}
#main-box4{clear: both;}

#box-tel{margin: auto;width: 125px;border: 3px solid #d6e1a7;padding: 8px;}

#service-item{padding-bottom: 20px;}
#service-item ul{margin: 0px;padding-top: 3px;padding-left: 50px;line-height: 23px;width: 119px;}
#service-item li{border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #dddddd;list-style-position: inside;list-style-image: url(images/item.gif);}
#service-item li a{color: #777777;display: block;;}
#service-item li a:hover{color: #ae6280;background-color: #eeeeee;font-weight: bold;}

#subject ul{margin: 0px;padding-left: 25px;color: #CCCC66;}
#subject li{border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #dddddd;padding: 3px;}
#subject li a{color: #777777;}
#subject li a:hover{color: #94aa00;}

#sitemap ul{margin: 0px;padding-left: 25px;color: #CCCC66;}
#sitemap li{border-bottom-width: 1px;padding: 3px;}
#sitemap li a{color: #777777;}
#sitemap li a:hover{color: #94aa00;}

#top{text-align: right;padding-top: 30px;padding-bottom: 5px;}

/*footer*/

#footer{background-image: url(images/index_36.gif);clear: both;height: 50px;color: #94aa00;padding-left: 54px;padding-top: 10px;background-repeat: repeat-x;}
#link {
	width: 150px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	text-align: center;
}



/*style*/
.txtcolor-red{color: #FF0000;}
.txtcolor-white{color: white;}
.textcolor1{color: #94aa00;}
.textcolor2{color: #993366;}
.textcolor3{color: #336699;}
.title1{color: #ae6280;font-size: 13px;font-weight: bold;}
.textlink1 a{color: #741c36;}
.textlink1 a:hover{color: #E699BD;}

section a,section strong,section em{ color:#555; font-weight:normal; font-style:normal; text-decoration:none;}
section h3,h4s{ color:#555; font-family:"微軟正黑體"; margin:25px 0 10px 0;  font-size:16px;}
div.info02box p a{ color:#888; text-decoration:none;}

.online{ text-align:center; margin:15px 0 0 0;}
.link{ color:#555; margin:0 0 8px 0;}
.link a{ color:#555; text-decoration:none;}
